Bug 94285 - [PATCH] textproc/highlight: UNBREAK (fix fetch by updating to the latest version)
Summary: [PATCH] textproc/highlight: UNBREAK (fix fetch by updating to the latest vers...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-09 20:50 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2006-03-15 13:43 UTC (History)
0 users

See Also:


Attachments
file.diff (2.42 KB, patch)
2006-03-09 20:50 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2006-03-09 20:50:05 UTC

Update to 2.4.4
Does no compile on 4.x so marke it broken thre
Some portinlin(1)'ing

Reported by:		fenner's distfiles survey

Fix: --- highlight.diff begins here --
Comment 1 Marcus Alves Grando freebsd_committer 2006-03-13 00:25:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Marcus Alves Grando freebsd_committer 2006-03-15 13:43:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!